Computer Security
[EN] securityvulns.ru no-pyccku


Multiple OpenOffice security vulnerabilities
Published:30.06.2006
Source:
SecurityVulns ID:6327
Type:client
Threat Level:
8/10
Description:BASIC macro auto launch without user intercation, Java applet sandbox protection bypass, XML parsing buffer overflow.
Affected:OPENOFFICE : OpenOffice 1.1
Original documentdocumentDEBIAN, [Full-disclosure] [SECURITY] [DSA 1104-1] New OpenOffice.org packages fix several vulnerabilities (30.06.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod